@import "../../../styles/variables.scss";

.wizard-step-header-wrapper {
  height: 90px;

  .wizard-step-header {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    z-index: 1000;

    &-number {
      color: $primary-color;
      text-transform: uppercase;
      font-size: 15px;
    }

    &-title {
      font-size: 30px;
    }

    &-enter {
      opacity: 0;
    }

    &-enter-active {
      opacity: 1;
      transition: opacity $animation-duration $animation-duration;
    }

    &-exit {
      opacity: 1;
    }

    &-exit-active {
      opacity: 0;
      transition: opacity $animation-duration;
    }
  }
}
